@font-face {
  font-family: NotoSansBlack;
  src: url("../fonts/NotoSans-Black.otf");
}
@font-face {
  font-family: NotoSansLight;
  src: url(../fonts/NotoSans-Light.ttf?55e1764ac78314aad18ed3cba90868e3);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: NotoSansDisplayBold;
  src: url(../fonts/NotoSansDisplay-Bold.ttf?e28674dd4a575652a6c42802ab2554ba);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: NotoSansMedium;
  src: url(../fonts/NotoSans-Medium.ttf?9ec3449723269a806ec6eaba0f8f6cef);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: NotoSansRegular;
  src: url(../fonts/NotoSans-Regular.ttf?f9493ba9866990680a59ac42835b01bb);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: NotoSansSemiBold;
  src: url(../fonts/NotoSans-SemiBold.ttf?390771ca0f5dc56ffc49b2838faf1895);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: MyriadProBold;
  src: url("../fonts/MyriadPro-Bold.otf");
}
@font-face {
  font-family: NotoSans-BlackItalic;
  src: url("fonts/._NotoSans-BlackItalic.ttf");
}
@font-face {
  font-family: NotoSans-Bold;
  src: url("../fonts/NotoSans-Bold.ttf");
}
@font-face {
  font-family: NotoSans-BoldItalic;
  src: url("fonts/._NotoSans-BoldItalic.ttf");
}
@font-face {
  font-family: NotoSans-CondensedLight;
  src: url("fonts/._NotoSans-CondensedLight.ttf");
}
@font-face {
  font-family: NotoSans-Light;
  src: url("fonts/._NotoSans-Light.ttf");
}
@font-face {
  font-family: NotoSans-Regular;
  src: url("fonts/._NotoSans-Regular.ttf");
}

body {
  font-family: "NotoSansRegular";
  /*scroll-behavior: smooth;*/
  /*width: 100%;*/
}

.bitter-faq-section{
  padding-bottom: 100px;
}

.faq-title{
 padding-top: 50px;
 padding-bottom: 50px;
}

.card-header{
  padding: 30px 0px 9px;
  border-bottom: 1px solid red;
}

.card-header.collapsed{
 border-bottom: 1px solid yellow;
}

.faq-title{
 font-family: "NotoSansBlack";
 font-size: 46px;
 line-height: 56px;
 font-weight: bold;
}

.faq-question{
  font-size: 21px;
  font-family: NotoSansRegular;
  line-height: 30px;
  color: white;
}

.faq-question:hover{
  color:white;
  text-decoration: none;
}

.faq-answer{
  font-size: 18px;
  font-family: NotoSansRegular;
  line-height: 34px;
  color: white;
}

.faq-numbers{
 font-size: 24px;
 font-family: NotoSansBold;
}

.accordion .card-header:after {
  font-family: 'FontAwesome';  
  content: "\f068";
  float: right; 
  background: red;
  width: 40px;
  height: 40px;
  text-align: center;
  padding-top: 10px;
}
.accordion .card-header.collapsed:after {
  /* symbol for "collapsed" panels */
  content: "\f067"; 
  background: yellow;
  width: 40px;
  height: 40px;
  text-align: center;
  padding-top: 10px;
}

.buy-now-product .product-label{
  font-family: "NotoSansRegular";
  font-size: 20px;
  text-align: center;
}
.buy-now-product .product-names{
  font-family: NotoSans-Bold;
  font-size: 20px;
  line-height: 34px;
  text-align: center; 
}

.buy-now-product .red-buy-now{
  margin-bottom: 2rem;
}

.error {
  color: #fe0000;
}

/*Bitter navigation*/

.mobile-bitter-banner{
  display: block;
}

.desktop-bitter-banner{
  display: none;
}

.navbar-header .bitter-btn {
  /* margin: 0; */
  padding: 0;
  margin-top: 30px;
}

.bitter-navigation {
  background-color: #feed01;
  margin-bottom: 0;
  padding: 15px 15px 18px;
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 0;
  border-radius: 0;
}

.bitter-navigation .navbar-brand {
  height: auto;
}

.bitter-navigation .navbar-collapse {
  padding: 0;
}

.navbar-toggle .bitter-icon-bar {
  background: #000;
  width: 30px;
  height: 3px;
}

.social-img-1 {
  margin-right: 30px;
}
.right-feedback-text-two {
  padding: 0% 25% 0% 20%;
  font-size: 14px;
  line-height: 25px;
  color: #939598;
  font-family: NotoSansRegular;
}
.bitter-logo {
  width: 230px;
}

.bitter-nav-link a {
  font-size: 20px;
  font-family: "NotoSansRegular";
  color: #000;
}

.nav > .bitter-nav-link > a:focus,
.nav > .bitter-nav-link > a:hover {
  background-color: transparent;
}

.navbar-nav > .red-text > a {
  color: red;
}

.navbar-nav {
  margin: 0;
}

.navbar-nav > .red-text > a:hover {
  border-width: 0 0 5px;
  border-style: solid;
}

.bitter-navbar-nav {
  padding-top: 32px;
}

.navbar-nav > .bitter-nav-link > a {
  padding: 12px 18px;
}

/**/
.bitter-video-section {
  position: relative;
}

.bitter-video-content {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 30px;
  z-index: 2;
}

.bitter-txt-white {
  color: #fff !important;
}

/*Bitter navigation stylling end here*/

/*New stylling*/
.bitter-flex {
  display: flex;
}

.bitter-flex-center {
  align-items: center;
}
.bitter-flex-50 {
  flex: 0 0 50%;
}

.gloves-yellow-para {
  padding-top: 35px;
  padding-bottom: 35px;
}

.light-family {
  font-family: "Noto Sans", sans-serif;
}

/*Spacing*/
.pb-25 {
  padding-bottom: 25px;
}

.pb-35 {
  padding-bottom: 35px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pb-10 {
  padding-bottom: 10px;
}

.p-0 {
  padding: 0 !important;
}

.text-left {
  text-align: left !important;
}

.bitter-landing-btn {
  background-color: #feed01;
  border: 3px solid #fff;
  border-radius: 25px;
  font-size: 14px;
  color: #000;
  padding: 6px 16px;
  margin: 370px 0 520px;
}

.bitter-landing-btn > a {
  color: black;
  text-decoration: none;
}

.btn a:hover {
  background: transparent;
  color: #fe0000;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: 0;
  box-shadow: 0;
}

.bitter-btn {
  font-size: 21px;
  border-radius: 40px;
  padding: 12px 35px;
  color: #fff;
}

.bitter-btn > a {
  color: white;
}

.bitter-btn:hover {
  color: red;
  background-color: transparent;
}

.bitter-orange-btn {
  background-color: #fe0000;
  border: 3px solid #feed01;
}

.landing-carousel-indicators {
  display: none;
}

.carousel-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.carousel-control-next {
  right: 0;
}

.bitter-video-section::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(235, 64, 52, 0.5);
  z-index: 1;
}

.bitter-story-content {
  padding-top: 60px;
}

.story-heading-conatiner {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  padding-bottom: 40px;
}

.extra-bold-text {
  font-family: "NotoSansDisplayBold";
  font-size: 46px;
  line-height: 56px;
  font-weight: bold;
}

.black-bold-text {
  font-family: "NotoSansBlack";
  font-size: 46px;
  line-height: 56px;
  font-weight: bold;
}

.light-medium-text {
  font-family: "Noto Sans", sans-serif;
  font-size: 24px;
  /*line-height: 56px;*/
}

.midium-text {
  font-family: "Noto Sans", sans-serif;
  font-size: 34px;
  /*line-height: 56px;*/
  font-weight: bold;
}

.bitter-para {
  font-size: 21px;
  line-height: 40px;
}

.bitter-para-18 {
  font-size: 18px;
}

.line-height-42 {
  line-height: 42px;
}

.line-height-32 {
  line-height: 32px;
}

.bitter-text-32 {
  font-size: 32px;
  /*line-height: 42px;*/
}

.txt-gray {
  color: #727272;
}

.bitter-menance-container {
  background-color: #000;
  padding: 90px 0;
}

.menance-carousel-indicator {
  transform: translate(0);
  bottom: 12px;
}

.menance-carousel-indicator li {
  width: 10px;
  height: 10px;
  background-color: #fff;
}

.menance-heading {
  padding-bottom: 12px;
}

.shopping-container {
  padding-bottom: 40px;
}

.cart-image {
  display: none;
}

.cart-section {
  padding-top: 50px;
}

.button-container {
  text-align: center;
  padding-right: 0;
  padding-top: 30px;
}

.bitter-feature-section {
  position: relative;
}

.bitter-video-section {
  overflow-x: hidden;
}

.video-play-btn {
  border: none;
  background: transparent;
  color: #fff;
  font-weight: bold;
  outline: none;
}

.industy-logo {
  width: 80px;
  position: absolute;
  top: 25px;
  right: 25px;
}

.feedback-heading {
  padding: 120px 0 40px !important;
  margin-top: 0;
}

.gloves-section {
  padding: 100px 0;
}

.feature-inner-wrapper {
  padding: 120px 5px 70px;
}

.feature-bitter-logo {
  width: 300px;
  margin: 0 auto;
}

.feature-list {
  list-style-type: none;
  padding-left: 0;
}

.feature-list li {
  text-indent: -28px;
  padding-left: 31px;
}

.feature-list li:before {
  content: "\25A1";
  padding-right: 12px;
  color: #fe0000;
  font-size: 16px;
}

.desktop-show {
  display: none;
}

.feedback-form-btn {
  font-size: 18px;
  border-radius: 40px;
  padding: 8px 34px;
  color: #fff;
}

.footer-container {
  padding: 0 0 30px;
}

.footer-inner-container {
  padding: 55px 0;
}

.footer-text {
  font-family: "Noto Sans", sans-serif;
  font-size: 14px;
  line-height: 25px;
  color: #939598;
}

.footer-big-text {
  font-family: "Noto Sans", sans-serif;
  font-size: 22px;
  line-height: 25px;
  color: #939598;
}

.bitter-footer-logo {
  width: 100px;
  margin: 0 auto 40px;
}

.bitter-footer-address {
  width: 100%;
  margin: 0 auto;
}

.enquiry-status-section {
  width: 350px;
  margin: 0 auto;
}

/*New stylling end here*/

/*start of mobile style*/
.landing-section {
  margin-top: 105px;
}
.desktop-section {
  display: block;
}
.mob-section {
  display: none;
}
.rat-menace-heading.mobile-rat-menace-heading,
.mob-navbar {
  display: block;
}
.rat-menace-heading.desktop-rat-menace-heading,
.desktop-nav {
  display: none !important;
}

.rat-menace-text,
.bitter-product-text {
  padding: 10% 0% 0% 10%;
}

.rat-menace-description {
  font-size: 36px;
  line-height: 72px;
  padding: 10% 12% 0% 0%;
  color: white;
}

.mobile-rat-menace-row {
  padding-bottom: 10%;
}

/*.carousel-indicators{
  bottom: 0px !important;
  }*/

  .btn.red-button {
  }
  .btn.red-button:hover {
    color: #fe0000;
    background-color: white;
  }

  .bitter-product-section .red-button {
    margin-top: 90%;
    margin-left: 40%;
    margin-bottom: 0%;
  }

  .rat-menace-description {
    font-size: 36px;
    line-height: 72px;
  }

  .rat-menace-heading.mobile-rat-menace-heading {
    padding: 0% 60% 0% 0%;
    margin-top: 0%;
    margin-bottom: 0%;
  }

  .red-back-mouse {
    transform: translate(270%, 400%);
  }

  .bitter-product-list {
    font-size: 26px;
    padding-bottom: 2rem;
    /*font-family: NotoSans-Regular;*/
    list-style-type: square;
    color: red;
    padding-right: 40%;
  }

  .rat-menace-heading {
    font-size: 66px;
    /*font-family: NotoSans-Black;*/
    line-height: 72px;
    font-weight: 800;
    color: black;
  }

  .navigation-section {
    background-color: #feed01;
    /*font-family: NotoSans-Bold;*/
    font-size: 21px;
    color: black;
    font-weight: 500;
  }

  .feedback-form-div {
    padding-bottom: 95px;
  }

/*.bitter-logo{
  width: 60%; 
  margin-top: 10%; 
  margin-bottom: 5%; 
  margin-left: 10%;
  }*/

  .rat-story-section .rat-menace-heading,
  .rat-story-section .rat-story-description {
    padding-left: 10%;
    padding-top: 10%;
  }

  .navbar-toggle-icon {
    background: url("../public/bitter-page/css/images/BitteR-logo.png");
  }

  .bitter-faq-section,
  .rat-menace-section,
  .gloves-section,
  .feedback-section {
    background-color: black;
  }

  .bitter-first-slide {
    background: url("../images/Mobile-Banner-01-A.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
  }
  .bitter-second-slide {
    background: url("../images/Mobile-Banner-01-B.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
  }
  .bitter-third-slide {
    background: url("../images/Mobile-Banner-01-C.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
  }
/*.bitter-fourth-slide{
    background:url('../images/Screen-1-banner-600px.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    }*/
    #bitter-landing-slider {
      margin-top: 105px;
    }
/*.landing-carousel-indicators{
      display: none;
      }*/
      .landing-section {
        background: url("../images/Screen-1-banner.jpg");
        background-repeat: no-repeat;
        background-size: 100%;
      }

/*.carousel-indicators li{
      background-color: white !important;
      margin: 0rem 1rem 0rem !important;
      height: 15px !important;
      width: 15px !important;
      }*/

      .carousel-indicators .active {
        background-color: #feed01 !important;
      }

/* .carousel-inner .active {
  width: 100%;
  transform: translateY(2%);
}
.carousel-inner .item {
  transform: translateY(2%);
  } */

/*.carousel-indicators{
      transform: translate(10%,150%);
      }*/
      .feedback-label {
        font-family: NotoSansRegular;
        font-size: 16px;
        line-height: 25px;
        color: #000000;
      }

      .navbar.navbar-expand-lg {
        margin-top: 2rem;
      }

      .bitter-product-list span {
        color: #727272;
      }

      .spray-section,
      .left-customer-care-section {
        background-color: #feed01;
      }

      .spray-section-logo {
        padding-top: 10%;
      }

      .spray-title {
        font-size: 34px;
        padding-bottom: 2rem;
        font-weight: 800;
        color: black;
        text-align: center;
        font-family: NotoSans-Bold;
        line-height: 50px;
      }

      .spray-description {
        font-size: 20px;
        line-height: 36px;
        padding: 0% 5% 10%;
        text-align: left;
        font-family: NotoSansMedium;
      }

      .rat-menace-description {
        padding: 20% 13% 7% 13%;
      }

      .yellow-color-text {
        color: #feed01 !important;
      }

      .bitter-right-img {
        width: 100%;
        padding-left: 80px;
      }

      .left-customer-care-section,
      .right-customer-care-section {
        padding: 8% 0%;
      }

      .cart-img {
        vertical-align: top;
        margin-top: 3rem;
      }

      .rat-story-description {
        color: #727272;
        font-size: 21px;
        line-height: 40px;
        padding-right: 30%;
        font-family: NotoSansRegular;
      }

      .rats-gnaw-section {
        background: url("../images/Video-screen.jpg");
        background-repeat: no-repeat;
        background-size: 100%;
      }

      .rats-gnaw-description {
        font-size: 24px;
        font-family: NotoSansRegular;
        line-height: 42px;
        /*padding-right: 45%;*/
        color: white;
      }

      .rats-gnaw-section .rat-menace-heading {
        padding-right: 20%;
      }

      .rats-gnaw-section .rat-menace-text {
        padding: 0% 0% 4% 15%;
      }

      .customer-care-section .spray-title,
      .feedback-section .spray-title {
        padding: 0% 20% 10%;
      }

      .customer-care-section .red-button {
        margin-top: 15%;
        margin-bottom: 0%;
        padding: 1.5% 7%;
      }

      .bitter-feedback-form .label {
        font-size: 16px !important;
        /* font-family: NotoSans-Regular; */
        line-height: 25px;
        color: #939598;
      }

      .bitter-feedback-form {
        padding: 0% 10%;
      }

      .bitter-feedback-form .form-control {
        border-radius: 0px;
      }

      .bitter-feedback-form .btn.btn-danger {
        background-color: #fe0000;
        font-size: 12px;
        border-radius: 20px;
        color: white;
        padding: 10px 30px;
      }

      .bitter-feedback-form .btn.btn-danger:hover {
        color: #fe0000;
        background-color: white;
      }

      .right-feedback-text {
        font-size: 14px;
        line-height: 25px;
        color: #939598;
        font-family: NotoSansMedium;
      }

      .right-feedback-heading {
        font-size: 21px;
        color: #939598;
        /*font-family: NotoSans-Bold;*/
      }

      .feedback-section .spray-title {
        padding: 15% 20% 15%;
      }

      .right-feedback-text,
      .right-feedback-heading {
        padding: 5% 5% 0% 5%;
        text-align: center;
      }

      .navbar-nav .nav-link {
        padding-left: 0.9rem !important;
      }

      .left-bitter-product-section {
        background: url(../images/Screen-3-banner.jpg);
        background-repeat: no-repeat;
        background-size: auto;
      }

      .mobile-social-icons {
        display: flex;
        justify-content: center;
      }

      .mobile-social-icons > a > .filter-color {
        filter: grayscale(0%);
      }
      .mobile-social-icons > a > .filter-color:hover {
        filter: grayscale(0%);
      }

      .mobile-right-feedback-text {
        padding: 40% 55% 0% 13% !important;
      }

      .navbar-nav {
        flex-direction: row;
      }

/*.collapse{
  display: none !important;
  }*/

  .navbar.mob-navbar {
    justify-content: flex-end;
  }

  .navbar-light .navbar-toggler-icon {
    font-size: 45px;
  }

  @media (max-width: 376px) {
    .bitter-landing-btn {
      margin: 100% 0 520px !important;
    }
  }
  @media (max-width: 425px) {
    .bitter-video-section .extra-bold-text {
      font-size: 36px;
      line-height: 44px;
    }

    .bitter-video-section .rats-gnaw-description {
      font-size: 18px;
      line-height: 32px;
    }

    .w-320 {
      width: 250px;
    }
  }
  @media (max-width: 767px) {
    .video-play-btn {
      font-size: 50px;
    }
    .spray-section-cart {
      margin-left: 110px;
    }
    .feedback-form-div {
      padding-top: 30px;
      padding-bottom: 30px;
    }
    .upl-footer-logo {
      text-align: center;
      padding-top: 20px;
    }
    .footer-address {
      text-align: center;
    }
    .right-feedback-text-two {
      padding: 0% 10% 0% 10%;
    }
    .bitter-navigation {
      padding: 10px;
    }
    .bitter-logo {
      width: 155px;
    }

  /*.bitter-logo {
      width: 80%;
      margin-top: 5%;
      margin-bottom: 5%;
      margin-left: 2%;
      }*/
      .navbar.navbar-expand-lg {
        margin-top: -7rem;
        float: right;
      }
      .navbar-light .navbar-toggler-icon {
        font-size: 24px;
      }
      .navbar-nav {
        flex-direction: column;
      }
      .landing-shop-now {
        /*margin-top: 285%;*/
        /*visibility: hidden; */
      }
      .landing-section {
        background: url("../images/Screen-1-banner-600px.jpg");
        background-repeat: no-repeat;
        background-size: 100%;
      }
      .rat-menace-heading {
        font-size: 30px;
        line-height: 25px;
        font-family: "NotoSansRegular";
      }
      .rat-menace-text {
        padding: 10% 0% 0% 5%;
      }
      .rat-menace-description {
        font-size: 16px;
        line-height: 40px;
        font-family: "NotoSansMedium";
      }
      .left-bitter-product-section {
        background: url(../images/Screen-3-banner-600px.jpg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 50px;
      }
      .bitter-product-shop-now {
        visibility: hidden;
      }
      .bitter-product-list {
        font-size: 18px;
      }
      .bitter-product-text {
        padding: 10% 0% 0% 18%;
      }

      .desktop-section {
        display: none;
      }
      .mob-section {
        display: block;
      }
      .open-ag-logo {
        width: 70px;
      }
      .bitter-spray-logo {
        width: 200px;
      }
      .spray-description {
        font-size: 18px;
        line-height: 33px;
        padding: 0% 0% 10%;
        text-align: left;
        font-family: NotoSansMedium;
      }
      .rat-story-heading {
        line-height: 5px !important;
      }
      .rat-story-section {
        padding-top: 70px;
        padding-bottom: 70px;
      }
      .rat-story-description {
        font-size: 16px;
        line-height: 40px;
        padding-right: 15%;
      }
      .margin-left-field {
        margin-left: 0px;
      }
    }
    @media (max-width: 768px) {
      .bitter-flex-50 {
        margin-left: 0;
      }
      
      .buy-now-product.mobile-buy-now-box{
        text-align-last: center;
      }
    }

    @media (max-width: 990px) {
      .navbar-header {
        float: none;
      }
      .navbar-toggle {
        display: block;
      }
      .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
      }
      .navbar-collapse.collapse {
        display: none !important;
      }

      .navbar-collapse.collapse.in {
        display: block !important;
      }
      .navbar-nav {
        float: none !important;
      }
      .navbar-nav > li {
        float: none;
      }
      .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
      }
    }

    @media (min-width: 768px) {
      /*new stylling*/

      .navbar-header .bitter-btn {
        margin-top: 40px;
      }
      .menance-carousel-indicator {
        bottom: 58px;
      }
      .video-play-btn {
        position: absolute;
        font-size: 80px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
      }
      .bitter-landing-btn {
        border-radius: 25px;
        font-size: 16px;
        color: #000;
        padding: 6px 18px;
        margin: 267px 0 15px;
      }

      .rat-video {
        width: 140% !important;
      }

      .w-320 {
        width: 320px;
      }
      /*new stylling end here*/

      .spray-section-cart {
        position: relative;
        top: 330px;
      }
      .upl-footer-logo {
        /*float: right;*/
        padding-bottom: 30px;
        padding-top: 30px;
      }
  /*.landing-carousel-indicators{
        transform: translate(0%,-54%);
        display: block;
        }*/
        .feedback-form-btn {
          /* margin-bottom: 200px; */
        }
        .bitter-first-slide {
          background: url("../images/desktop/Banner-01-A.jpg");
          background-repeat: no-repeat;
          background-size: 100%;
        }
        .bitter-second-slide {
          background: url("../images/desktop/Banner-01-B.jpg");
          background-repeat: no-repeat;
          background-size: 100%;
        }
        .bitter-third-slide {
          background: url("../images/desktop/Banner-01-C.jpg");
          background-repeat: no-repeat;
          background-size: 100%;
        }
  /*.bitter-fourth-slide{
        background:url('../images/Screen-1-banner.jpg');
        background-repeat: no-repeat;
        background-size: 100%;
        }*/
        #bitter-landing-slider {
          margin-top: 145px;
        }
        .landing-section {
          margin-top: 145px;
        }
        .bitter-navigation {
          padding: 18px 45px 16px;
        }

        .navbar-nav > .bitter-nav-link > a {
          padding: 15px;
        }

        .bitter-video-content {
          left: 80px;
        }

        .bitter-landing-btn {
          margin-left: 126% !important;
        }

  /*.collapse.navbar-collapse.mobile-nav{
          display: none !important;
        }
        .collapse.navbar-collapse.in.mobile-nav{
          display: block !important;
          }*/
        }

        @media (min-width: 1024px) {
          /*new stylling*/
          .bitter-shopping-section{
            margin-top: -9%; /*-18%;*/
          }

          .buy-now-product .red-buy-now{
            margin-bottom: 0rem;
            transform: translate(270%, 1050%);
          }
          .buy-now-product .product-label{
            font-size: 24px;
            transform: translate(70%, 1900%);
          }
          .buy-now-product .product-names{
            font-size: 21px; 
            transform: translate(70%, 1900%);
          }

          .mobile-bitter-banner{
            display: none;
          }

          .bottle-spray.bit-product{
            transform: translateX(-30%) !important;
          }

          .bottle-spray.bit-product img{
            max-width: 100%;
          }

          .desktop-bitter-banner{
            display: block;
          }

          .pb-0{
            padding-bottom: 0px;
          }
          
          .bitter-flex-50 {
            flex: 0 0 50%;
          }
          .pl-md-35 {
            padding-left: 35px;
          }

          .pr-md-35 {
            padding-right: 35px;
          }

          .pl-md-50 {
            padding-left: 50px;
          }

          .pr-md-50 {
            padding-right: 50px;
          }

          .pb-md-0 {
            padding-bottom: 0;
          }

          .w-300 {
            width: 300px;
          }

          .desktop-show {
            display: block;
          }

          .mobile-show {
            display: none;
          }

          .shopping-container {
            display: flex;
            align-items: center;
            flex-wrap: wrap;
            justify-content: center;
          }

          .gloves-container {
            display: flex;
            align-items: center;
            flex-wrap: wrap;
          }

          .gloves-section {
            position: relative;
            padding: 200px 0;
          }

          .gloves-yellow-para {
            padding-bottom: 0;
          }

          .feature-inner-wrapper {
            display: flex;
            flex-wrap: wrap;
            align-items: flex-end;
            padding: 70px;
          }

          .cart-image {
            width: 230px;
            display: block;
          }

          .button-container {
            text-align: left;
            padding-right: 0;
            padding-left: 16px;
            padding-top: 30px;
          }

          .cart-section {
            padding-top: 140px;
          }

          .feature-bitter-logo {
            width: 320px;
            margin: 0;
          }

          .industy-logo {
            width: 120px;
            top: 35px;
            right: 35px;
          }

          .feature-list {
            margin-bottom: 0;
          }

          .bitter-story-section {
            position: relative;
          }

          .bitter-story-content {
            width: 535px;
            position: absolute;
            top: 0;
            right: 0;
            padding-top: 30px;
            padding-right: 30px;
          }

          .story-heading-conatiner {
            padding-bottom: 30px;
          }

          .rat-logo {
            width: 235px;
          }

          .rat-video {
            width: 100% !important;
          }

          .fear-women-bg {
            width: 60%;
            padding-top: 380px;
          }

          .bitter-menance-container {
            position: relative;
          }

          .menance-carosel-container {
            position: absolute;
            top: 50%;
            right: 0;
            width: 56%;
            transform: translateY(-50%);
          }

          .bitter-spray-container {
            position: absolute;
            top: 50%;
            right: 0;
            transform: translateY(-50%);
          }

          .footer-container {
            padding: 60px 0 30px;
          }

          .bitter-footer-logo {
            width: 150px;
            margin: 0 auto 45px;
          }

          .footer-inner-container {
            padding: 80px 0;
          }

          .footer-inner-container .pb-35 {
            padding-bottom: 60px;
          }

          /*new stylling end here*/

          .feedback-heading {
            margin-top: 20%;
          }
          .cart-img {
            margin-left: -30%;
          }

          .rat-story-description {
            line-height: 25px;
            padding-right: 10%;
            font-family: NotoSansRegular;
          }

          .rat-story-section .rat-menace-heading,
          .rat-story-section .rat-story-description {
            padding-left: 0%;
            padding-top: 0%;
          }

          .mobile-right-feedback-text {
            padding: 40% 40% 0% 20% !important;
          }

          .right-feedback-text,
          .right-feedback-heading {
            padding: 5% 5% 0% 5%;
          }

          .mobile-social-icons {
            display: block;
            margin-top: -7%;
          }

          .customer-care-section .spray-description {
            text-align: left;
          }

          .rats-gnaw-section .rat-menace-text {
            padding: 18% 0% 24% 15%;
          }

          .rats-gnaw-section {
            background: url("../images/Video-screen.jpg");
            background-repeat: no-repeat;
            background-size: cover;
          }

  /*.rats-gnaw-description{
          padding-right: 15%;
          }*/

          .rat-menace-heading {
            font-size: 45px;
            line-height: 45px;
          }

          .bitter-product-list {
            font-size: 14px;
          }

          .left-bitter-product-section {
            background: url(../images/Screen-3-banner.jpg);
            background-repeat: no-repeat;
            background-size: contain;
          }

          .red-back-mouse {
            transform: translate(100%, 70%);
            width: 50%;
          }

          .bitter-product-text {
            padding: 20% 0%;
          }

          .bitter-product-section .red-button {
            margin-top: 98%;
            margin-left: 109%;
            margin-bottom: 0%;
          }

  /*.carousel-indicators{
          bottom: 20px;
          }*/

          .mobile-rat-menace-row {
            padding-bottom: auto;
          }

          .rat-menace-heading.mobile-rat-menace-heading,
          .mob-navbar {
            display: none !important;
          }

          .rat-menace-heading.desktop-rat-menace-heading,
          .desktop-nav {
            display: block !important;
          }

          .rat-menace-text {
            padding: 18% 0% 28% 15%;
          }

          .rat-menace-description {
            font-size: 15px;
            font-family: NotoSansMedium;
            color: white;
            line-height: 40px;
            padding-top: 1rem;
            padding-right: 15%;
          }

          .customer-care-section .spray-title,
          .feedback-section .spray-title {
            padding: 0% 27% 10% !important;
          }

          .spray-title.enquiry-title {
            padding: 0% 19% 5% !important;
          }
          .landing-shop-now {
            margin-top: 273% !important;
          }
        }

        @media (min-width: 1140px) {
  /*.bitter-logo{
    width: 45%; 
    margin-top: 5%; 
    margin-bottom: 5%; 
    margin-left: 10%;
    }*/

    .cart-img {
      width: 100%;
      margin-left: auto;
    }

    .spray-title.buy-online-heading {
      text-align: center !important;
    }

    .customer-care-section .spray-title {
      text-align: center;
    }

    .rat-story-description {
      color: #727272;
      font-size: 18px;
      line-height: 40px;
      padding-right: 30%;
      font-family: NotoSansRegular;
    }

  /*.rats-gnaw-description{
      padding-right: 45%;
      }*/

      .bitter-product-list {
        font-size: 18px;
        font-family: NotoSansRegular;
      }

      .rat-menace-heading {
        font-family: "NotoSansRegular";
        font-size: 36px;
        line-height: 36px;
      }

      .left-bitter-product-section {
        background: url(../images/Screen-3-banner.jpg);
        background-repeat: no-repeat;
        background-size: auto;
      }

      .red-back-mouse {
        transform: translate(368%, 51%);
      }

      .navbar-nav .nav-link {
        padding-left: 3rem !important;
        font-family: "NotoSansMedium";
        font-size: 20px;
      }
    }
    @media (min-width: 1200px) {
      /*new stylling*/

      .bitter-shopping-section{
        margin-top: -6%; /*-12%;*/
      }

      .buy-now-product .red-buy-now{
        transform: translate(340%, 1150%);
      }

      .buy-now-product .product-label{
        font-size: 24px;
        transform: translate(70%, 2100%);
      }
      .buy-now-product .product-names{
        font-size: 21px; 
        transform: translate(70%, 2100%);
      }

      .bitter-landing-btn {
        border-radius: 45px;
        font-size: 21px;
        padding: 10px 30px;
        margin: 485px 0 34px;
      }

      .bitter-story-content {
        width: 570px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 30px;
        padding-top: 0;
        padding-right: 30px;
      }

      .story-heading-conatiner {
        padding-bottom: 30px;
      }

      .fear-women-bg {
        width: 100%;
        padding-top: 170px;
      }

      .bottle-spray img {
        max-width: 112%;
      }

      .bottle-spray {
        transform: translateX(50px);
        z-index: 1;
      }

      .cart-section {
        z-index: 2;
        padding-left: 60px;
        padding-top: 0px;
      }
      /*new stylling end here*/
      .landing-shop-now {
        margin-top: 260% !important;
      }

      .bitter-landing-btn {
        margin: 517px 0 50px;
        margin-left: 126% !important;
      }
    }

    @media (min-width: 1441px) {
      /*new stylling*/
      .bitter-landing-btn {
        margin: 540px 0 50px;
        margin-left: 126% !important;
      }

      .fear-women-bg {
        padding-top: 100px;
      }

      .bitter-story-content {
        right: 6%;
      }

      .bitter-video-content {
        left: 140px;
      }
      /*new stylling end here*/
    }

    @media (min-width: 1600px) {

      .bitter-shopping-section{
        margin-top: -5%;
      }
      .bitter-landing-btn {
        margin: 540px 0 50px;
      }
      /*new stylling*/
      .bitter-landing-btn {
        margin: 600px 0 50px;
      }
      .left-customer-care-section {
        padding: 0;
      }

      .w-320 {
        width: 435px;
      }

      .right-customer-care-section {
        padding: 8% 0% 72px;
      }
      /*new  stylling end here*/

  /*.bitter-logo{
    width: 50%; 
    }*/
    .landing-section {
      background: url("../images/Screen-1-banner.jpg");
      background-repeat: no-repeat;
      background-size: 100%;
    }
    .navigation-section,
    .btn.red-button {
      font-size: 42px;
    }

    .rat-menace-heading {
      font-size: 66px;
      line-height: 72px;
    }

    .rat-menace-description {
      font-size: 27px;
      line-height: 60px;
    }

    .navbar.navbar-expand-lg {
      margin-top: 3rem;
    }

  /*.btn.red-button{
      margin-top: 81%;
      margin-bottom: 20%;
      border-radius: 50px;
      margin-left: 64%;
      }*/

  /*.carousel-indicators li{
      height: 20px !important;
      width: 20px !important;
      }*/

      .bitter-product-list {
        font-size: 21px;
      }

      .left-bitter-product-section {
        background-size: 85%;
      }

  /*.spray-title{
      font-size: 54px;
      }*/

      .bitter-product-section .spray-description {
        font-size: 36px;
        padding: 0% 20% 10%;
      }

      .open-ag-logo {
        width: 60%;
      }

      .bitter-spray-logo,
      .feedback-opnag {
        width: 30%;
      }

      .gloves-section .rat-menace-description {
        padding: 20% 13% 9% 13%;
      }

      .rat-story-description {
        font-size: 21px;
        line-height: 60px;
      }

      .red-back-mouse {
        width: 30%;
        transform: translate(140%, 70%);
      }
  /*.rats-gnaw-description{
      font-size: 45px;
      line-height: 63px;
      }*/

      .btn.red-button.buy-online-btn {
        margin-top: 15%;
        margin-bottom: 0%;
        margin-left: 0%;
      }

  /*.social-img {
    width: 20%;
    }*/
    .form-control {
      height: 68px !important;
    }
    .feedback-text {
      font-size: 26px;
      line-height: 36px;
    }
    .right-feedback-heading {
      font-size: 39px;
    }

    .right-feedback-text {
      font-size: 24px;
      line-height: 36px;
    }

    .btn.btn-danger {
      font-size: 24px !important;
    }

    .bitter-feedback-form .label {
      font-size: 32px !important;
    }

  /*.btn.red-button.landing-btn{
      margin-top: 250%;
      margin-left: 15%;
      }*/
  /*.carousel-indicators{
      bottom: 5% !important;
      }*/
  /*.carousel-inner{
      margin-bottom: 18%; 
      }*/
      .spray-description {
        font-size: 28px;
        padding: 0% 18% 8%;
      }
    }

    @media (min-width: 1600px) and (max-width: 2000px) {
      .rat-menace-heading {
        font-size: 70px;
        line-height: 80px;
      }

      .navigation-section,
      .btn.red-button {
        font-size: 30px;
      }

      .rat-menace-description {
        font-size: 18px;
      }

  /*.btn.red-button{
      margin-top: 250%;
      margin-bottom: 20%;
      border-radius: 50px;
      margin-left: 64%;
      }*/

      .bitter-product-list {
        font-size: 24px;
      }

      .bitter-product-section .btn.red-button {
        margin-top: 81%;
        margin-bottom: 20%;
        border-radius: 50px;
        margin-left: 64%;
      }

      .left-bitter-product-section {
        background-size: 85%;
      }

  /*.spray-title{
      font-size: 48px;
      }*/

      .open-ag-logo {
        width: 60%;
      }

      .bitter-spray-logo,
      .feedback-opnag {
        width: 30%;
      }

      .gloves-section .rat-menace-description {
        padding: 20% 13% 10% 13%;
      }

      .rat-story-description {
        font-size: 21px;
        line-height: 50px;
      }

      .red-back-mouse {
        width: 30%;
        transform: translate(140%, 70%);
      }
      .rats-gnaw-description {
        font-size: 32px;
        line-height: 52px;
      }

      .form-control {
        height: 48px !important;
      }
      .feedback-text {
        font-size: 18px;
        line-height: 36px;
      }
      .right-feedback-heading {
        font-size: 28px;
      }

      .right-feedback-text {
        font-size: 16px;
        line-height: 32px;
      }

      .btn.btn-danger {
        font-size: 24px !important;
      }

      .bitter-feedback-form .label {
        font-size: 32px !important;
      }

  /*.btn.red-button.landing-btn{
      margin-top: 250%;
      margin-left: 15%;
      }*/
  /*.carousel-indicators{
      bottom: 5% !important;
      }*/
  /*.carousel-inner{
      margin-bottom: 18%; 
      }*/

      .navbar-nav .nav-link {
        padding-left: 1.5rem !important;
      }
    }

    @media (min-width: 1800px) {
      .navbar.navbar-expand-lg {
        margin-top: 4rem;
      }
      .video-play-btn {
        left: 235%;
      }
    }

    @media (min-width: 1900px) {
      /*new stylling*/
      .bitter-landing-btn {
        margin: 740px 0 50px;
      }
      /*new stylling end here*/
      .spray-description {
        font-size: 28px;
        padding: 0% 23% 10%;
      }
    }

    @media (min-width: 2000px) {
      .navbar.navbar-expand-lg {
        margin-top: 5rem;
      }
      .spray-description {
        padding: 0% 27% 8%;
      }

      .bitter-first-slide,
      .bitter-second-slide,
      .bitter-third-slide {
        background-size: 80%;
      }
    }

    .usage-container {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: center;
    }

    .gloves-content-container {
      flex: 0 0 40%;
    }

    .usage-video-container {
      flex: 0 0 50%;
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }

    /* Landing carousel */
    .landing-slider-image {
      max-width: 100%;
      position: relative;
    }
    .landing-carousel {
      padding-top: 100px;
    }

    .buy-now-btn {
      background-color: #feed01;
      border: 3px solid #fff;
      border-radius: 25px;
      font-size: 14px;
      color: #000;
      padding: 6px 16px;
      position: absolute;

      top: 42%;
      right: 34%;
    }

    .buy-now-btn > a {
      color: black;
      text-decoration: none;
    }

    .buy-now-btn:hover {
      color: #fe0000;
      background-color: white;
    }
    @media (min-width: 426px) {
      .landing-carousel {
        padding-top: 146px;
      }
      .buy-now-btn {
        font-size: 16px;
        color: #000;
        padding: 6px 18px;
        top: 74%;
        /* right: 40%; */
      }
    }

    @media (min-width: 769px) {
      .buy-now-btn {
        right: 45%;
      }
      .usage-container {
        flex-direction: row;
      }
    }

    @media (min-width: 1200px) {
      .buy-now-btn {
        border-radius: 45px;
        font-size: 21px;
        padding: 10px 30px;
      }
      .buy-now-btn {
        right: 50%;
      }
    }

    @media (min-width: 1600px) {
      .buy-now-btn {
        right: 60%;
      }
    }

    @media (min-width: 2000px) {
      .buy-now-btn {
        right: 70%;
      }
    }
